[El-errata] ELSA-2018-3327 Low: Oracle Linux 7 libmspack security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Tue Nov 6 15:11:51 PST 2018


Oracle Linux Security Advisory ELSA-2018-3327

http://linux.oracle.com/errata/ELSA-2018-3327.html

The following updated rpms for Oracle Linux 7 have been uploaded to the 
Unbreakable Linux Network:

x86_64:
libmspack-0.5-0.6.alpha.el7.i686.rpm
libmspack-0.5-0.6.alpha.el7.x86_64.rpm
libmspack-devel-0.5-0.6.alpha.el7.i686.rpm
libmspack-devel-0.5-0.6.alpha.el7.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/libmspack-0.5-0.6.alpha.el7.src.rpm



Description of changes:

[0.5-0.6.alpha]
- Fixes for CVE-2018-14679 CVE-2018-14680 CVE-2018-14681 CVE-2018-14682
- resolves: rhbz#1611550 rhbz#1611551 rhbz#1611552 rhbz#1611553




More information about the El-errata mailing list